Export stock take count sheet as PDF
GET
Downloads the stock take count sheet as a printable PDF for a physical count. Pass locationId to limit it to one location.
BearerAuthheader
AuthorizationBearer <JWT>locationId?stringFilter by location UUID (optional)
X-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/inventory/stock-take/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"